/*     178665 : 이미지 (모바일/PC 출력 구분)      */
.img__178665__ {max-width:100%}
.img__178665__ * {box-sizing:border-box}
.img__178665__ a {display:block;vertical-align:top}
.img__178665__ img {vertical-align:top}
.img__178665__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178665__ .img_m {display:none;}
	.img__178665__ .img_pc {display:block;}
	.img__178665__ .img_pc img {width:1000px;}
}

/*     178666 : 공백      */
.solid_line__178666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178666__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178666__ {height:15px}
}

/*     178667 : 이미지 (비율형)      */
.img_ratio__178667__ {max-width:100%;vertical-align:top}
.img_ratio__178667__ * {box-sizing:border-box}
.img_ratio__178667__ a {display:block;vertical-align:top}
.img_ratio__178667__ img {width:8%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178667__ img {width:auto}
}

/*     178668 : 이미지 (비율형)      */
.img_ratio__178668__ {max-width:100%;vertical-align:top}
.img_ratio__178668__ * {box-sizing:border-box}
.img_ratio__178668__ a {display:block;vertical-align:top}
.img_ratio__178668__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178668__ img {width:auto}
}

/*     178670 : 공백      */
.solid_line__178670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178670__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178670__ {height:20px}
}

/*     178671 : 이미지 (비율형)      */
.img_ratio__178671__ {max-width:100%;vertical-align:top}
.img_ratio__178671__ * {box-sizing:border-box}
.img_ratio__178671__ a {display:block;vertical-align:top}
.img_ratio__178671__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178671__ img {width:auto}
}

/*     178672 : 공백      */
.solid_line__178672__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178672__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178672__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178672__ {height:40px}
}

/*     178679 : 공백      */
.solid_line__178679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__178679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178679__ {height:30px}
}

/*     178681 : 이미지 (비율형)      */
.img_ratio__178681__ {max-width:100%;vertical-align:top}
.img_ratio__178681__ * {box-sizing:border-box}
.img_ratio__178681__ a {display:block;vertical-align:top}
.img_ratio__178681__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178681__ img {width:auto}
}

/*     178682 : 공백      */
.solid_line__178682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__178682__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178682__ {height:4px}
}

/*     178683 : 이미지 (비율형)      */
.img_ratio__178683__ {max-width:100%;vertical-align:top}
.img_ratio__178683__ * {box-sizing:border-box}
.img_ratio__178683__ a {display:block;vertical-align:top}
.img_ratio__178683__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178683__ img {width:auto}
}

/*     178684 : 공백      */
.solid_line__178684__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178684__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178684__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178684__ {height:15px}
}

/*     178691 : 이미지 (비율형)      */
.img_ratio__178691__ {max-width:100%;vertical-align:top}
.img_ratio__178691__ * {box-sizing:border-box}
.img_ratio__178691__ a {display:block;vertical-align:top}
.img_ratio__178691__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178691__ img {width:auto}
}

/*     178692 : 공백      */
.solid_line__178692__ {box-sizing:border-box;display:block;position:relative;width:100%;height:112px}
.solid_line__178692__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178692__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178692__ {height:4px}
}

/*     178693 : 이미지 (비율형)      */
.img_ratio__178693__ {max-width:100%;vertical-align:top}
.img_ratio__178693__ * {box-sizing:border-box}
.img_ratio__178693__ a {display:block;vertical-align:top}
.img_ratio__178693__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178693__ img {width:auto}
}

/*     178694 : 공백      */
.solid_line__178694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178694__ {height:30px}
}

/*     178695 : 공백      */
.solid_line__178695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178695__ {height:15px}
}

